#save success
#Thu Dec 17 16:49:58 CST 2020
login.user=admin
path_key=
maxthreads=200
port=8080
charset=UTF-8
connectiontimeout=60000
login.edit=1
login.pass=aeb6a04dfe285d98298f5666f02d2503
is_dev=1
maxconnections=10000
product_version=2026.2.6
product_group_code=
# 该配置为 1 时 标识不加载对应鉴权数据模块 为空或其他值时进行校验
is_client=
